package com.fp.firma.common;


/**
 * Clase que manejar&aacute; todos los errores relacionados con la firma digital
 * 
 * @author dcruz
 *
 */
public class FirmasException extends RuntimeException {

    private static final long serialVersionUID = -599185902882644036L;

    public FirmasException(String message) {
        super(message);
    }

    public FirmasException(String message, Throwable cause) {
        super(message, cause);
    }

    public FirmasException(Throwable cause) {
        super(cause);
    }

    public FirmasException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }

}
